Subject: Ticket Assigned - need late deli
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 Jan 2022 05:22:19 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need late deli hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9521986880 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:17 PM, 09th Jan                   Abdallah                   Hi   Thank you for contacting us. This's abdallah  We would be happy to help you.           02:18 PM, 09th Jan                     hi                    I still waiting my oder           02:18 PM, 09th Jan                     hi                    when you delivery           02:18 PM, 09th Jan                   Abdallah                   Please confirm if you are contacting regarding the following order number: 9521986880           02:19 PM, 09th Jan                     hi                    if not i need my money refund           02:19 PM, 09th Jan                     hi                    yes           02:19 PM, 09th Jan                     hi                    Hi           02:20 PM, 09th Jan                   Abdallah                   We request you to please confirm if this is your correct contact number, # 971564582741           02:20 PM, 09th Jan                     hi                    yes           02:20 PM, 09th Jan                   Abdallah                   We sincerely apologize for any inconvenience however, This is surely not the experience we want our customers to have when they shop with us.  ​ We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:21 PM, 09th Jan                     hi                    I need my money back           02:22 PM, 09th Jan                     hi                    if you not going to delivery           02:22 PM, 09th Jan                     hi                    ofer           02:22 PM, 09th Jan                     hi                    Oder           02:22 PM, 09th Jan                   Abdallah                   please note that the order is out for delivery we will  forwarded your query to the concerned team to delivery the order asap           02:24 PM, 09th Jan                   Abdallah                   We’re on it - and we’ll do our best to sort this out quickly.We request you to please allow us some time so we can work on this and do the needful.  We appreciate your patience.           02:24 PM, 09th Jan                   Abdallah                   Is there anything else I can assist you with?           02:26 PM, 09th Jan                   Abdallah                   We thank you for your understanding and cooperation.           02:27 PM, 09th Jan                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:27 PM, 09th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3740412